<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Plutos</title>

    <!-- geht so nicht -->
    <!-- <style>
        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }
    </style> -->
</head>
<body>
    <h1>Price alert triggered!</h1>
    <h2>{{headermessage}}</h2>
    <p>{{message}}</p>
</body>
</html>